[Unit]
Description=RegisterEmail
After=network.target auditd.service
[Service]
WorkingDirectory=/opt/RegisterEmail
ExecStart=/opt/RegisterEmail/RegisterEmail
KillMode=process
Restart=on-failure
RestartPreventExitStatus=255
Type=simple

[Install]
WantedBy=multi-user.target
Alias=createemail